@charset "utf-8";

body {

    text-align: center;
    background: #667978 url(./pic/1.jpg) repeat-y;
position : relative;
}


#box ul {
  list-style-type: none;
  padding: 10px 10px 10px 10px;
  margin-left: 0px;
  margin-top: 10px;

}




#box {
    text-align: left;
font-family:Ariel, sans-serif;
 font-size: 16px;
    width: 150px;
    float: left; 

    position : absolute; top: 80px; left: -5px;
}


#box a:link, #box  a:visited, #box  a:active {
  color: #bd0000; 
      text-transform: uppercase;
  text-decoration: none;
 font-weight: bold;
  padding-left: 15px;
}




#box a:hover {
  color : #da6105; 
text-decoration: underline;
   
} 

